- args:
    sql: COMMENT ON COLUMN "public"."bodyshops"."tax_id" IS E'null'
  type: run_sql
- args:
    sql: alter table "public"."bodyshops" rename column "federal_tax_id" to "tax_id";
  type: run_sql
